cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
KathyWood
Partner
Partner

Apache Log4j or Log4j security risk and what it means for ReadSpeaker users.

The global media is reporting a major vulnerability or security risk within Java operating systems called Apache Log4j or Log4j.

So, what does this mean if you are a ReadSpeaker user?

Well, good news--NONE of the ReadSpeaker products contain or use Log4j, so carry on as normal and feel confident utilizing our Suite of Learning Tools.

Labels (1)
0 Kudos
0 Replies